Debian: Security Advisory for thunderbird (DSA-4625-1)

Published: 2020-02-17 04:00:13
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

Summary:
The remote host is missing an update for the 'thunderbird' Linux Distribution Package(s) announced via the DSA-4625-1 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
Multiple security issues have been found in Thunderbird, which may lead to the execution of arbitrary code or denial of service.

Affected Versions:
'thunderbird' Linux Distribution Package(s) on Debian Linux.

Recommendations:
For the oldstable distribution (stretch), these problems have been fixed in version 1:68.5.0-1~deb9u1. For the stable distribution (buster), these problems have been fixed in version 1:68.5.0-1~deb10u1. We recommend that you upgrade your thunderbird Linux Distribution Packages.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2020-6792
https://nvd.nist.gov/vuln/detail/CVE-2020-6793
https://nvd.nist.gov/vuln/detail/CVE-2020-6794
https://nvd.nist.gov/vuln/detail/CVE-2020-6795
https://nvd.nist.gov/vuln/detail/CVE-2020-6798
https://nvd.nist.gov/vuln/detail/CVE-2020-6800

References:

https://www.debian.org/security/2020/dsa-4625.html
https://security-tracker.debian.org/tracker/DSA-4625-1

Search
Severity
Medium
CVSS Score
5.0

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.